package com.brilliance.isc.common.transaction.check;

import com.brilliance.isc.common.trndia.vo.TrndiaVo;
import org.springframework.stereotype.Component;

import java.util.HashMap;
import java.util.Map;

@Component
public class TrndiaCheck implements ICheck<TrndiaVo> {
    @Override
    public Map<String, String> check(TrndiaVo vo) {
        return new HashMap<>();
    }
}
